# EDP Documentation

The documentation consists of two parts

* User Documentation
* Technical Documentation

Both are outlined in the following.

## User Documentation

A 'user' is someone who accesses a predeployed EDP and wants to drive developer use cases. 

### 🧐 What is it?

When you enter a EDP as a development user the EDP is an Internal Development Platform.

### 📦 Main features

* Start new use cases
* Search, browse, monitor and revoke already run use cases

### ⏱️ Quick start guide (WiP)

* Open the platform URL
* Follow one of the use cases

## Technical Documentation  

EDP is a product developed by the IPCEI-CIS subproject 'edge Developer Framework'. The goal is to provide a cutting edge developer experience for developing and delivering applications in the cloud edge continuum.

It consists of 

* [edpbuilder](https://forgejo.edf-bootstrap.cx.fg1.ffm.osc.live/DevFW/edpbuilder) as a tool to quickly instantiate and manage Internal Development Platforms (IDPs).
* declarative 'platform stack' descriptions which are processed by the orchestrator
